lastAccountName: ilock
timestamps:
  login: 1551972476274
  logout: 1551972794967
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1231.1484688088342
  y: 68.1707870772188
  z: 1511.9687343620692
  yaw: 32.730125
  pitch: 42.136368
logoutlocation:
  world: world
  x: -1276.486999630608
  y: 77.0
  z: 1289.397943774725
  yaw: 91.82786
  pitch: 10.186328
